

.sidebar-widget .widget-title{
	position: relative;
	display: block;
	margin-bottom: 22px;
}

.sidebar-widget .widget-title h3{
	display: block;
	font-size: 22px;
	line-height: 30px;
	font-weight: 600;
}

.default-sidebar .sidebar-widget{
	position: relative;
	display: block;
	background: #FFFFFF;
	box-shadow: 0px 7px 50px rgba(0, 0, 0, 0.07);
	border-radius: 20px;
	margin-bottom: 70px;
	padding: 33px 40px 40px 40px;
}

.default-sidebar .sidebar-widget:last-child{
	margin-bottom: 0px;
}

.default-sidebar .category-widget .widget-content{
	position: relative;
	display: block;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	overflow: hidden;
}

.default-sidebar .category-widget .category-list li{
	position: relative;
	display: block;
}

.default-sidebar .category-widget .category-list li a{
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	color: #000;
	padding: 14px 20px 11px 30px;
	border-bottom: 1px solid #e5e5e5;
	z-index: 1;
}

.default-sidebar .category-widget .category-list li:last-child a{
	border-bottom: 0px;
}

.default-sidebar .category-widget .category-list li a.current,
.default-sidebar .category-widget .category-list li a:hover{
	color: #fff;
}

.default-sidebar .category-widget .category-list li a:before{
	position: absolute;
	content: '';
	width: 0%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: -1;
	transition: all 500ms ease;
}

.default-sidebar .category-widget .category-list li a.current:before,
.default-sidebar .category-widget .category-list li a:hover:before{
	width: 100%;
}

.default-sidebar .support-widget .inner-box{
	position: relative;
	display: block;
	width: 100%;
	box-shadow: 0px 20px 60px rgba(62, 84, 141, 0.1);
	border-radius: 20px;
	overflow: hidden;
	padding: 50px 40px 60px 40px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.default-sidebar .support-widget .inner-box:before{
	position: absolute;
	content: '';
	background: #000;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	opacity: 0.7;
}

.default-sidebar .support-widget .inner-box .icon-box{
	position: relative;
	display: block;
	font-size: 65px;
	margin-bottom: 22px;
}

.default-sidebar .support-widget .inner-box h2{
	display: block;
	font-size: 28px;
	line-height: 36px;
	color: #fff;
	font-weight: 600;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.default-sidebar .support-widget .inner-box h2 span{

}

.default-sidebar .support-widget .inner-box p{
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 15px;
}

.default-sidebar .support-widget .inner-box h3{
	display: block;
	font-size: 22px;
	line-height: 30px;
	font-weight: 600;
	margin-bottom: 10px;
}

.default-sidebar .support-widget .inner-box h3 a{
	display: inline-block;
	color: #fff;
}

.default-sidebar .support-widget .inner-box h3 a:hover{

}

.default-sidebar .support-widget .inner-box h5{
	display: block;
	font-size: 18px;
	line-height: 26px;
	font-weight: 500;
}

.default-sidebar .support-widget .inner-box h5 a{
	display: inline-block;
	color: #fff;
}

.default-sidebar .support-widget .inner-box h5 a:hover{

}

.default-sidebar .search-widget .search-form .form-group{
	position: relative;
	margin: 0px;
}

.default-sidebar .search-widget .search-form .form-group input[type='search']{
	position: relative;
	display: block;
	width: 100%;
	height: 60px;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	font-size: 16px;
	color: #6E6E6E;
	padding: 10px 30px;
	transition: all 500ms ease;
}

.default-sidebar .search-widget .search-form .form-group button{
	position: absolute;
	font-size: 18px;
	top: 18px;
	right: 20px;
	color: #909092;
	cursor: pointer;
	transition: all 500ms ease;
}

.default-sidebar .search-widget .search-form .form-group input:focus{

}

.default-sidebar .search-widget .search-form .form-group input:focus + button,
.default-sidebar .search-widget .search-form .form-group button:hover{

}

.shop-sidebar .sidebar-widget{
	margin-bottom: 50px;
}

.shop-sidebar .sidebar-widget:last-child{
	margin-bottom: 0px;
}

.range-slider .title:before {
  position: absolute;
  content: '$';
  left: -5px;
  top: -17px;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 500;
}

.range-slider .input{
  color:#919191;
  max-width: 75px;
}

.range-slider .input input{
  background:none;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 500;
  text-align:right;
  width: 63px;
}

.range-slider .ui-widget.ui-widget-content{
  height:5px;
  border:none;
  margin-bottom:25px;
  background:#E9E9E9; 
  border-radius: 5px;
}

.range-slider .ui-slider .ui-slider-range{
  top:0px;
  height:5px;
}

.range-slider .ui-widget-content .ui-state-default{
  top:-8px;
  width:20px;
  height:20px;
  border: none;
  border-radius:50%;
  cursor:pointer; 
  margin-left: 0px;;
}

.range-slider .ui-widget-content .ui-state-default:before{
	position: absolute;
	content: '';
	background: #fff;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	left: 5px;
	top: 5px;
}

.range-slider .theme-btn-one{
  padding: 10px 24px 6px 23px;
  box-shadow: none;
}

.filter-widget .pull-right p {
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 500;
  margin-right: 5px;
}

.blog-sidebar .sidebar-widget{
	margin-bottom: 50px;
}

.blog-sidebar .sidebar-widget:last-child{
	margin-bottom: 0px;
}

.blog-sidebar .post-widget .post{
	position: relative;
	display: block;
	padding: 6px 0px 25px 110px;
	margin-bottom: 20px;
	min-height: 110px;
	border-bottom: 1px solid #e5e5e5;
}

.blog-sidebar .post-widget .post:last-child{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 5px;
	min-height: 90px;
}

.blog-sidebar .post-widget .post .post-thumb{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 90px;
	height: 90px;
	border-radius: 20px;
}

.blog-sidebar .post-widget .post .post-thumb img{
	width: 100%;
	border-radius: 20px;
}

.blog-sidebar .post-widget .post h5{
	display: block;
	font-size: 16px;
	line-height: 26px;
	font-weight: 600;
	margin-bottom: 7px;
}

.blog-sidebar .post-widget .post h5 a{
	display: inline-block;
	color: #000;
}

.blog-sidebar .post-widget .post h5 a:hover{

}

.blog-sidebar .post-widget .post .post-date{
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 20px;
	color: #676767;
}

.blog-sidebar .post-widget .post .post-date i{
	position: relative;
	margin-right: 7px;
}

.blog-sidebar .tags-widget .tags-list{
	position: relative;
	margin: 0px -5px;
}

.blog-sidebar .tags-widget .tags-list li{
	position: relative;
	display: inline-block;
	float: left;
	margin: 0px 5px 10px 5px;
}

.blog-sidebar .tags-widget .tags-list li a{
	position: relative;
	display: inline-block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	color: #000;
	border: 1px solid #e5e5e5;
	border-radius: 25px;
	padding: 6px 15px 4px 15px;
}

.blog-sidebar .tags-widget .tags-list li a:hover{
	color: #fff;
}

.blog-sidebar .tags-widget{
	padding-bottom: 30px;
}